/*

primary stuff and home page

003d69 - very dark blue, footer
1b273e - blue dark, nav link
0462a5 - nav elements
2b90d9 - light blue nav border bottom - this is the theme default

*/

hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

nav.navbar {
    border-bottom: 4px solid #2b90d9;
}

nav.navbar a.nav-link {
    color: #1b273e;
}

nav.navbar a:hover.nav-link {
    color: #0462a5;
}

nav.navbar a.nav-link.active, nav.navbar a.nav-link.greenIt {
    color: #0462a5;
}

#intro {
    background-size: cover;
    margin-top: 40px;
}

.form-control {
    margin-bottom: 0;
} 

p strong {
    color: black;
}

p b {
    color: black;
}

li strong {
    color: black;
}

.card-body strong {
    color: black;
}

#main-content h2 {
    hyphens: auto;
}

#main-content h5 {
    text-transform: uppercase;
    margin-top: 1.7rem;
}



footer.main-footer {
    background-color: #003d69;
}

footer.main-footer p.social a.gplus, footer.main-footer p.social a.gplus, footer.main-footer p.social a.email, footer.main-footer p.social a.instagram  {
    color: #ffffff;
    background-color: #0462a5 !important;
}

.fa-info-circle {
    color: #0462a5;
    cursor: pointer;
}

.dropdown-menu {
    margin-top: 0;
    border: 1px solid #2b90d9;
    border-top: none;
    border-bottom-left-radius: .25rem;
    border-bottom-right-radius: .25rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

@media (max-width: 992px) {
    .dropdown-menu {
        border: none;
    }
}

.dropdown-item.active {
    background-color: #2b90d9;
}

.name-picture img {
  width: 130px;
  border-radius: 65px;
}


/*

font related - keep it all here please

*/

nav.navbar {
  font-family: "Sintony", serif; /* 700 */
}

body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Sintony", serif; /* 700 */
}

#intro h1, #intro .h1 {
    font-family: "Julius Sans One", sans-serif;
    font-weight: 400;
}

li {
    color: #555;
}

.bg-primary-lighter {
    background-color: #c4e3ff !important;
}

/*

subsubnav on some of the main pages for breakout needs

*/

.bg-gradient-transparent {
    padding: 100px 0 100px 0 !important;
}

.bg-gradient-transparent-photosynthesis {
    background: linear-gradient(to bottom, #00000010, #00000099),url('/framework/img/subnav/autumn.jpg') no-repeat center center /cover !important;
}

.bg-gradient-transparent-digestion {
    background: linear-gradient(to bottom, #00000055, #000000EE),url('/framework/img/subnav/intestine.jpg') no-repeat center center /cover !important;
}

.bg-gradient-transparent-form {
    background: linear-gradient(to bottom, #00000055, #000000EE),url('/framework/img/subnav/form.jpg') no-repeat center center /cover !important;
}


.bg-gradient-transparent a, .bg-gradient-transparent a:hover, .bg-gradient-transparent > a:hover, .bg-gradient-transparent > a:before, .bg-gradient-transparent > a:hover:before, .bg-gradient-transparent a.active, .bg-gradient-transparent > a.active:hover, .bg-gradient-transparent > a.active:hover:before {
  color: white;
  text-decoration: none;
  border-bottom: none;
}


.subSubNav {
    font-family: "Sintony", serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 1rem;
    padding-top: 1rem;
    line-height: 2;
}

.subSubNav a {
    margin: 0 2rem;
}

.subSubNav > a {
  position: relative;
  color: #fff;
  text-decoration: none;
  padding-bottom: 4px;
}

.subSubNav > a:hover {
  color: #fff;
}

.subSubNav > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.subSubNav > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.subSubNav a.active {
    padding-bottom: 2px;
    border-bottom: 2px solid white;
}

.subSubNav > a.active:hover {
  visibility: none;
}

.subSubNav > a.active:hover:before {
  visibility: none;
}

#about h2 {
    padding-bottom: 1rem;
}

#enroll-header a {
    color: #fff !important;
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,.25);
}

#enroll-header a:hover {
    color: #fff !important;
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,.75);
}

.bg-targetCard {
    background-color: #fff2bd !important;
}

/*

card text

*/

/*
.card-text {
    color: white;
}

.card-text ul li {
    color: white !important;
}

.text-white a {
    color: white;
}
*/